跳转到内容

Template:方剂条目/styles.css

勤求古训,博采众方
鹿野耕云留言 | 贡献2026年7月8日 (三) 00:03的版本 (创建页面,内容为“=== 消除空段落 ===:​ .fangji-entry > p:empty, .fangji-entry h2 + p { display: none; } === 字段标签 ===:​ .fangji-entry .fj-label { padding: 0 5px; border-left: 2px solid #696969; white-space: nowrap; background-color: #ddd; } === 字段值 ===:​ .fangji-entry .fj-value { padding: 0 0 0 5px; } === 表格 ===:​ .fangji-entry .fj-table { border: 1px solid; border-spacing: 0 5px; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* === 消除空段落 === */
.fangji-entry > p:empty,
.fangji-entry h2 + p {
    display: none;
}

/* === 字段标签 === */
.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    background-color: #ddd;
}

/* === 字段值 === */
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}

/* === 表格 === */
.fangji-entry .fj-table {
    border: 1px solid;
    border-spacing: 0 5px;
}